<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>2</title>
	<script type="text/javascript">
		/**
		 * funcion que pasando 2 numeros dados escribe operaciones de suma resta y producto.
		 */
		 /*deficinicion de funciones*/
		function operacion(arg1,arg2){
			/*definir variables*/
			let suma=0;
			let resta=0;
			let producto=0;
			/*asignar variables*/
			suma=arg1+arg2;
			resta=arg1-arg2;
			producto=arg1*arg2;
			/*salida del resultado en pantalla*/
			document.write("suma"+suma+"<br/>");
			document.write("resta"+resta+"<br/>");
			document.write("producto"+producto+"<br/>");}
	</script>
</head>
<body>
	<script type="text/javascript">
		let n1=10;
		let n2=5;
		operacion(n1,n2);
		
	</script>
</body>
</html>